Cups2 upgrade & Canon mp630

Steven Leeman steven op leeman.be
Zo Nov 7 20:39:38 GMT 2010


2010/11/7 jrlmailing <jrlmailing op gmail.com>

> Steven Leeman schreef:
> > Afgelopen week kwam er een CUPS2 upgrade langs en na deze upgrade is m'n
> > printer weer "niet werkende"...
> > Een Canon mp630 waarvoor ik de Debian MP630 drivers voor geinstalleerd
> > heb staan
> > (http://forums.linux-foundation.org/read.php?25,7550,7550,quote=1]) ...
> > Ik heb wederom dezelfde installatie uitgevoerd maar deze keer blijft ie
> > vaststeken op het ontbreken van de volgende library :
> > +0100] [Job 41] /usr/bin/cifmp630: error while loading shared libraries:
> > libcnbpcmcm336.so: cannot open shared object file: No such file or
> > directory',
> >
> > iemand suggestie waar ik die library kan vinden?
> >
> > Mvg,
> > Steven
> >
>
> Ga via localhost:631/admin
> http://localhost:631/admin
> ad printer
>
> of
>
> http://files.canon-europe.com/files/soft31301/software/MP630_debian_drivers.tar
> uitpakken en daarin zitten de .deb bestanden die je kan installeren met
> synaptic
>
>
de .so file zit idd in die .tar file en die drivers zijn geinstalleerd als
volgt (zoals in de url die ik opgaf stond beschreven)

sudo dpkg -i cnijfilter-common_3.00-1_i386.deb
cnijfilter-mp630series_3.00-1_i386.deb libcupsys2_1.3.9-17ubuntu3.9_all.deb

ik heb die .so file ook al naar de /cups folder gecopieerd... maar werd er
niet gevonden...
nog suggesties?
------------- volgend deel ------------
Een HTML-bijlage is verwijderd...
URL: https://lists.ubuntu.com/archives/ubuntu-nl/attachments/20101107/80392f4e/attachment.htm 


Meer informatie over de Ubuntu-NL maillijst